Personal tools
You are here: Home documentation FAQ for Pd When I upgraded to Pd-extended 0.40.3, it stopped loading all of the libraries.
Document Actions

When I upgraded to Pd-extended 0.40.3, it stopped loading all of the libraries.

Up to Table of Contents

If you upgraded to Pd-extended 0.40.3, and you get a lot of messages like this in your Pd window: :

  cyclone: can't load library
  zexy: can't load library
  cxc: can't load library
  ext13: can't load library

Then, you need to update your preferences. The default preferences are now embedded in the app, so you can just delete your own preferences file and Pd-extended will use the embedded preferences. You can find out where the preference file is on your Operating System by checking the pdsettings FAQ entry

If you want to keep your preferences file, then you need to add libdir as the first library loaded.

see also:

How can I store startup options so that they are loaded every time I start Pd?
by Hans-Christoph Steiner last modified 2009-04-09 12:46 PM

Powered by IEM Powered by Plone Section 508 WCAG Valid XHTML Valid CSS Usable in any browser